[Desktop Entry]
Name=KDevQtImporter

Comment=TDevelop Qt3 PCS Importer

Type=Service
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevqtimporter
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
